<?php
declare(strict_types=0);
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}
include_once('lib_main.php');

if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);


echo '<div id="filtros">';
{
// OCULTOS
// echo '<input id="format" hide value="'.$format.'">';
// echo '<input id="limit" hide value="'.$limit.'">';
// echo '<input id="docu" hide value="'.msql_result($res_item,0,'docu').'">';
// echo '<input id="idnum1" hide value="'.msql_result($res_item,0,'idnum1').'">';
     
$ztitulo='CONCILIACION BANCARIA';
include('ele_title.php');
$xtitulo=$ztitulo;     
     

$zsize=1;     
include('ele_break.php');
     
$zid='ecta';
$zlabel='Movimientos de Cuenta (XLS/CSV)';
$ztype='file';
$zaccept='.xls*,.csv';     
$zobj=4;     
$zonclick='{bcos_conc();}';     
include('ele_input.php');

// $zid='subir';
// $zlabel='Subir Archivo';
// $znoprint=1;     
// $zonclick='{bcos_conc();}';     
// include('ele_button.php');


}
echo '</div>';

$zsize=1;     
include('ele_break.php');

echo '<div id="result">';
echo '</div>';

?>

<script>
function bcos_conc(event)
{
     document.getElementById("result").innerHTML='Espere...';
     
     var datapost;
     datapost=new_FormData('filtros','post');
     datapost.append('script','bcos_conc3p');
//      exe_ajax(datapost);
     
}
</script>

<script>document.title="<?php echo $xtitulo;?>"</script>










